<?xml version="1.0" encoding="UTF-16"?><quiz page_bg="" vo="" topic_title_bg="" link_swf="" title1="أسئلة وتمارين" title2="" title3="" is_printable="yes" booklet_section="" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"><intro><intro_txt>
		<p>إملاء الفراغ بالكلمة المناسبة:</p>
	</intro_txt></intro><contents type="q_2"><content img_src="" img_pos="" options="المنسوخة ,false;;رحمةً,false;;ثلاث وعشرين ,true">
		<p>1- من المعلوم أنّ القرآن الكريم نُزِّل على الرسول
  <br></br>
  طوال -------------- سنة.</p>
	</content><content img_src="" img_pos="" options="المنسوخة ,true;;رحمةً,false;;ثلاث وعشرين ,false">
		<p>2- قد رأت الحكمة الإلهية تخفيف بعض الأحكام
  <br></br>
  أو استبدالها بأحكام أقلّ تكليفاً من الأحكام ----------.</p>
	</content><content img_src="" img_pos="" options="المنسوخة ,false;;رحمةً,true;;ثلاث وعشرين ,false">
		<p>3- كلُّ ذلك ----------- بالعباد وفي سبيل
  <br></br>
  مصلحتهم.</p>
	</content></contents></quiz>